uuid: 14b25845-aee3-4f34-9343-cbafbfa49433
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.slider_container
id: paragraph.slider_container.field_title
field_name: field_title
entity_type: paragraph
bundle: slider_container
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
